Subject: Re: [PATCH v2 0/5] mh: worktree-related doc fixes

From: Michael Haggerty <[email-masked]>
Date: Mon, 20 Jul 2015 08:31:57 -0700

On 07/19/2015 10:29 PM, Eric Sunshine wrote:
> This re-roll of Michael Haggerty's worktree-related documentation
> tweaks[1] takes my review comments into account and adds one new patch.

Eric,

Thanks for separating the wheat from the chaff. I'm still traveling,
which I'll claim as an excuse for my poor responsiveness.

All of your changes look good.

I was wondering one thing: is there a value like "never" or "false" to
which "gc.worktreepruneexpire" can be set to turn off pruning entirely?
If so, it might be nice to mention it in the config manpage. Similarly
for the other expiration grace time settings.

But it's definitely not a blocker.

Michael

-- 
Michael Haggerty
[email-masked]